Actualité
devhook

[1.5] DevHook 0.43 - Emulation du firmware 2.60 possible !

par
Source: thibob

DevHook 0.43 est sorti ! Il permet l'émulation du firmware 2.6...

nous permet de continuer l'aventure PSP-GENERATION -


Après plusieurs bug résolus sur les versions 0.42, Booster vient de mettre à disposition la version 0.43 de DevHook. Cette nouvelle version permet l'émulation du firmware 2.6, ainsi que toutes ses fonctions, tels que le Navigateur Web, le flux RSS ou encore le LocationFree Player, et surtout de lire les UMDs / ISOs qui requierent la 2.6.

Quoi de neuf docteur ? :

- Le Firmware 2.60 désormais supporté ! (Une partie de l'installeur n'est pas encore supportée)
- Il est maintenant possible pour l'utilisateur de spécifier l'adresse de chargement pour le redémarrage
- La commande dhGetVersion() passe de 0x00420002 à 0x00430000
- Maintenant DevHook se lancera lors du démarrage du lanceur
- Nouvel interface et paramètres disponibles
- Plain20.prx et plain25.prx ont été rassemblés en un plain2x.prx
- Un raccourci a été ajouté pour quitter DevHook une fois redémarré
- Un bug de la version 0.42b a été corrigé. (Impossibilité de régler la vitesse du CPU)

A venir :

- Pas d'UMD pour la version 2.0
- Emulation du driver NAND

B - Installation full version


L'installation se fait simplement. Il faut avoir winrar installé (winrar est beaucoup mieux que winzip)

Connectez votre PSP à votre ordinateur (tuto ici au cas où). Il vous suffit de télécharger l'archive puis de cliquer, avec le bouton droit, dessus en choisissant l'option extraire les fichiers. Quand la fenêtre de sélection s'ouvre, choisissez la lettre affectée à votre PSP et validez. Tous les fichiers se mettrons directement là où il faut en écrasant les anciens

Source : QJ.net

Commentez cette news en cliquant ici

Pour commander chez Lik Sang, cliquez ci-dessous:


lik-Sang

DevHook 0.43 - Full

nous permet de continuer l'aventure PSP-GENERATION -

Mots-clés

Commenter 274 commentaires

Anonymous
bawzz a écrit:Que pour la futur version 2.0 de dvhook, il n y aura pas besoin d UMD inssérer pour lancer des iso :) enfin je crois !


Sa peut pas être ça, nous sommes en 0.43 ... y a du chemin pour la 2.0
Signaler Citer
Anonymous
Moi jpense que c'est pas d'UMD pour les isos demandant la version 2.0 du firmware.
Avant c'était uniquement pour les isos demandant la version 1.5.
Jpense que c'est mieux non ???
La version 2.0, je suis sur que le developpeur n'y pense même pas vu qu'il en est à 0.43.
Signaler Citer
Anonymous
J'ai jamais dis que j'en avais, je te dis juste que c'est pas probable que c'était pas ce que tu disais, point barre.

2.0 on a le temps de voir arrivé, non ? ou ta autre chose a proposé ?

EDIT
leemon a écrit:Moi jpense que c'est pas d'UMD pour les isos demandant la version 2.0 du firmware.
Avant c'était uniquement pour les isos demandant la version 1.5.
Jpense que c'est mieux non ???
La version 2.0, je suis sur que le developpeur n'y pense même pas vu qu'il en est à 0.43.


Un qui comrend vite ;)
Signaler Citer
bawzzz
"J'ai jamais dis que j'en avais, je te dis juste que c'est pas probable que c'était pas ce que tu disais, point barre.

2.0 on a le temps de voir arrivé, non ? ou ta autre chose a proposé ? "

mdr mais calme toi ! t es fou ou quoi ! :twisted:
Signaler Citer